[
    {
        "artifactUniqueId": "062FB370-78C5-428A-BB98-73EC2BB180E7",
        "data": {
            "timestamp": "2024-10-03T11:25:04Z",
            "sha256": "IHJDo128dplxyJ10HHprtLJ6JB5ubLBQ7bDrCoz8HRI=",
            "area_uid": "F548693A-F34A-44AB-B075-A931662271D3",
            "platform": "2",
            "bitmode": "32",
            "product": "1103",
            "internal_version": "1.0.0.0",
            "superseding": [],
            "type": "1",
            "version": "15.1.0.20748",
            "format": "msi",
            "private": "false",
            "localizations": [
                {
                    "lang_bcp47": "en",
                    "product_name": "Kaspersky Security Center Network Agent for Windows (15)",
                    "readme_uid": "5E0A579C-F62E-45B8-899D-07FBBE6B07AB",
                    "extract_cmd": "",
                    "eula_artifact_id": "BCBEFE8B-0EEA-43E6-9511-1BECB0627262",
                    "eula_id": "591D60CC7C5F59ACB29B6EA68D6E3962"
                }
            ]
        }
    },
    {
        "artifactUniqueId": "9B24EA4D-F3BF-4FC8-864E-524A8A9F8B0E",
        "data": {
            "timestamp": "2024-10-03T10:58:01Z",
            "sha256": "rqieF8nUINTlJ5VjAEiNLMqtzM2MmbL+hcSC4/NAMxA=",
            "area_uid": "F548693A-F34A-44AB-B075-A931662271D3",
            "platform": "2",
            "bitmode": "32",
            "product": "1103",
            "internal_version": "1.0.0.0",
            "superseding": [],
            "type": "1",
            "version": "15.1.0.20748",
            "format": "exe",
            "private": "false",
            "localizations": [
                {
                    "lang_bcp47": "en",
                    "product_name": "Kaspersky Security Center Network Agent for Windows (15)",
                    "readme_uid": "5E0A579C-F62E-45B8-899D-07FBBE6B07AB",
                    "extract_cmd": "",
                    "eula_artifact_id": "BCBEFE8B-0EEA-43E6-9511-1BECB0627262",
                    "eula_id": "591D60CC7C5F59ACB29B6EA68D6E3962"
                }
            ]
        }
    }
]